name: Vida Artificial [3]
type: faction
img: systems/hack-the-planet/assets/icons/factions/vida-artificial.svg
data:
  description: >-
    <p><em>Un grupo de rudos estibadores renegados que </em><em>controlan la
    fabricaci&oacute;n y distribuci&oacute;n de la droga
    </em><em>&ldquo;pantalla&rdquo;.</em></p>
  single_name: Vida Artificial
  type: Trabajadores y Comerciantes
  tier: 3
  goals:
    '0':
      goal: Incursión sobre las Pulgas Divididas
      value: 0
      max: 6
    '1':
      goal: Proporcionar apoyos políticos a los Carroñeros
      value: 0
      max: 12
  goal_1: ''
  goal_1_clock_max: 0
  goal_2: ''
  goal_2_clock_max: 0
  turf: >-
    <p>Los muelles y la regi&oacute;n lim&iacute;trofe son su territorio
    exclusivo; extorsionan a todos los negocios de la zona para que paguen por
    su &ldquo;protecci&oacute;n&rdquo;.</p>
  assets: >-
    <p>Un grupo numeroso de adeptos veteranos, encargados de la seguridad. Unos
    cuantos barcos y muchos spinners. Un cuartel central y bien fortificado en
    los muelles.</p>
  quirks: >-
    <p>El liderazgo de la facci&oacute;n intenta mantener contento a Marek
    porque debe sus riquezas a su f&oacute;rmula, pero no es nada f&aacute;cil.
    Presume de poder y dinero. A menudo, los otros miembros de la facci&oacute;n
    se ven obligados a limpiar sus meteduras de pata.</p>
  notables: >-
    <p><strong>Antonia</strong> (l&iacute;der; <em>asesina</em>, <em>implacable
    y ambiciosa</em>), <strong>Elzbetia</strong> (Filo de alquiler;
    <em>ambiciosa</em>, <em>letal</em>, <em>de moral flexible</em>),
    <strong>Marek</strong> (controla la f&oacute;rmula de la droga, los
    Trazadores van tras &eacute;l; <em>cobarde</em>, <em>intrigante</em>,
    <em>ego&iacute;sta</em>).</p>
  allies: Estibadores.
  enemies: Reflejo, las Pulgas Divididas, Ruiseñor.
  situation: >-
    <p>Los Trazadores llevan mucho tiempo tras Marek (que rob&oacute; la
    f&oacute;rmula a otro cient&iacute;fico), forz&aacute;ndole a ocultarse. Ha
    empezado a circular el rumor de que hay una f&oacute;rmula nueva y mejorada
    de &ldquo;pantalla&rdquo;, as&iacute; como de que las Pulgas Divididas
    intentan hacerse con la f&oacute;rmula a base de ingenier&iacute;a
    inversa.</p>
  goal_clock: 0
  notes: ''
  hold: strong
  status:
    value: 0
    max: 3
    max_default: 3
    name_default: HTP.Status
    name: HTP.Status
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: 2pdIgv7EanpgmB3m
_key: '!items!2pdIgv7EanpgmB3m'

